#!/usr/bin/python3
from selenium import webdriver
from selenium.webdriver import Chrome
from selenium.webdriver.chrome.service import Service as ChromeService

chromedriver_path = "/usr/bin/chromedriver"
service = ChromeService(executable_path="/usr/bin/chromedriver")
chrome_options = webdriver.ChromeOptions()
chrome_options.add_argument('--headless')
driver = webdriver.Chrome(executable_path=chromedriver_path, options = chrome_options)

driver = webdriver.Chrome()
